Subject: RE: [Megaco] JAIN Megaco

From: "Blatherwick, Peter" <[email-masked]>
Date: Thu, 4 Apr 2002 09:03:26 -0500

> ... I can send a notification to the list when that happens. ...

Please do.  Thanks for clarity on process (... and can't say we didn't try ;-)

-- Peter Blatherwick

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: April 4, 2002 00:28
To: Blatherwick, Peter
Cc: [email-masked]; 'SERDAR CABUK'
Subject: RE: [Megaco] JAIN Megaco

Peter,
       A sneak peak may not be possible until community review is over. Once the
review is
 completed the document would be put for public review. Anybody can then provide
comments
 and the document can undergo change based on accepted comments. The current
plan is to
 put the document for community review by end of this month. Community review
typically takes
 around 20-21 days unless there are are major comments on it. Subsequent to that
the
document shall be put for public review. I can send a notification to the list
when that happens.

Rgds,

Vikas Bajaj

"Blatherwick, Peter" <[email-masked]> on 04/03/2002 09:30:55 PM

To:   Vikas Bajaj/HSS@HSS
cc:   [email-masked], "'SERDAR CABUK'" <[email-masked]>

Subject:  RE: [Megaco] JAIN Megaco

... or even a copy for "sneak peak" (as opposed to review-ready) ...

I would certainly be interested in getting any visibility currently available,
as there is nothing accessible on the JAIN web site I could find.

-- Peter Blatherwick

-----Original Message-----
From: SERDAR CABUK [mailto:[email-masked]]
Sent: April 3, 2002 11:25
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Megaco] JAIN Megaco

Thank you,

So what is the time frame of this process? Do you have any idea when the RI
will be opened for community review?

Regards,

Serdar Cabuk

                    [email-masked]
                    .com                 To:     "SERDAR CABUK"
<[email-masked]>
                                         cc:     [email-masked]
                    04/03/2002           Subject:     Re: [Megaco] JAIN Megaco
                    06:12 PM

Serdar,
           The JAIN MEGACO API document is in the development stage. A
majority
of the
  work has been completed. We expect it to go for JAIN community review
very
soon.
 Subsequent to the community review, it shall be put for public review and
Reference
Implementation shall be developed in parallel.

Rgds,

Vikas Bajaj

"SERDAR CABUK" <[email-masked]> on 04/03/2002 01:13:35 PM

To:   [email-masked]
cc:    (bcc: Vikas Bajaj/HSS)

Subject:  [Megaco] JAIN Megaco

Do you know the status of the JAIN Megaco referance implementation? Any
comments..

Serdar Cabuk

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco